Множественные уязвимости в Cisco Unified MeetingPlace

Дата публикации:
26.02.2009
Дата изменения:
04.03.2009
Всего просмотров:
1825
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco Unified MeetingPlace 6.x
Cisco Unified MeetingPlace 7.x
Уязвимые версии: Cisco Unified MeetingPlace версии 6.0 и 7.0

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти некоторые ограничения безопасности и произвести XSS нападение.

1. Уязвимость существует из-за неизвестной ошибки. Удаленный пользователь может с помощью специально сформированного URL обойти механизм аутентификации.

2. Уязвимость существует из-за недостаточной обработки входных данных в поле "email" в профиле пользователя. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта при просмотре подробных данных специально сформированной учетной записи.

URL производителя: ww.cisco.com

Решение: Установите последнюю версию 6.0(517.0) или 7.0(2) с сайта производителя.

Журнал изменений:

04.03.2009
Добавлена уязвимость #2.

Ссылки: Cisco Security Advisory: Cisco Unified MeetingPlace Web Conferencing Authentication Bypass Vulnerability
http://www.cisco.com/warp/public/707/cisco-sr-20090226-mtgplace.shtml

или введите имя

CAPTCHA